### Introduction

Thank you for considering contributing to stocks.js. This is a new project, so
there is room for lots of features and improvements. There are many ways you
can contribute, including but not limited to fixing bugs, creating new features
or improving current code.

### Code style guide
First of all, code should follow the
[Semi-StandardJS](https://github.com/Flet/semistandard) style guide. It should
also be written in
[ES6](https://github.com/elierotenberg/coding-styles/blob/master/es6.md) as much
as possible. Following these style guides makes sure that the code is consistent
and readable.

To make sure that the project stays uncomplicated, we'd like to make sure that
your code is:
* Readable
* Efficient
* Modular
* Lightweight

### Future plans
Stocks.js is fairly new. If you have any ideas on how to improve it, feel free
to share them on the
[issues page](https://github.com/wagenaartje/stocks.js/issues). This way
multiple developers can share their opinion on your proposals. A list of
proposed plans:

* More data sources than just [Alpha Vantage](https://www.alphavantage.co/)
* Mocha testing

*If you feel like anything should be added, feel free to create a PR or issue*
